Application: gvSIG desktop - gvSIG bugs #2755
La capa de puntos que se crea a partir de un csv esta marcada en el toc como multi-geometria
08/03/2014 08:20 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.1.0-2240-testing

Severity: Major Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2239 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al cargar un CSV como una capa de puntos en la vista el tipo de geometria que aparece en el TOC es multigeometria en lugar de
punto.

History

#1 - 08/03/2014 08:32 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2240-testing

#2 - 08/03/2014 08:38 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 08/04/2014 05:00 AM - Alvaro Anguix

- Status changed from Fixed to Closed
